# Uses of Class
javax.xml.datatype.DatatypeFactory

Packages that use DatatypeFactory
Package
Description
javax.xml.datatype
Defines XML/Java Type Mappings.

## Uses of DatatypeFactory in javax.xml.datatype

Methods in javax.xml.datatype that return DatatypeFactory
Modifier and Type
Method
Description
`static DatatypeFactory`
DatatypeFactory.`newDefaultInstance()`
Creates a new instance of the `DatatypeFactory` builtin system-default implementation.
`static DatatypeFactory`
DatatypeFactory.`newInstance()`
Obtain a new instance of a `DatatypeFactory`.
`static DatatypeFactory`
DatatypeFactory.`newInstance​(String factoryClassName, ClassLoader classLoader)`
Obtain a new instance of a `DatatypeFactory` from class name.